Page MenuHomePhabricator

[goal] Deploy Growth features on Wikipedias
Closed, ResolvedPublicGoal

Description

The Growth team has existed for about one year. During that time, we have developed several features that we think can help increase retention. Though we are still gathering data to detect scientifically whether the features increase retention, we think that some of the features are ready to be deployed on more wikis that want to experiment with them.

Current list

T275069: Scale: deploy Growth features to a new set of Wikipedias

Potentially interested wikis

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedGoalTrizek-WMF
Resolved kostajh
Resolvednettrom_WMF
ResolvedTheklan
ResolvedTheklan
ResolvedTheklan
ResolvedTheklan
ResolvedTheklan
Resolvednettrom_WMF
DeclinedNone
Resolvednettrom_WMF
Resolvednettrom_WMF
ResolvedLepticed7
ResolvedRequestTgr
ResolvedTrizek-WMF
ResolvedJTannerWMF
DuplicateJTannerWMF
DuplicateJTannerWMF
DuplicateJTannerWMF
DuplicateJTannerWMF
ResolvedJTannerWMF
ResolvedTrizek-WMF
DeclinedTrizek-WMF
ResolvedJTannerWMF
ResolvedMMiller_WMF
ResolvedTgr
Resolvednettrom_WMF
Resolvednettrom_WMF
ResolvedCatrope
ResolvedTgr
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTheklan
ResolvedTrizek-WMF
ResolvedMMiller_WMF
ResolvedCatrope
ResolvedMMiller_WMF
DeclinedNone
ResolvedUrbanecm_WMF
ResolvedTgr
ResolvedUrbanecm_WMF
Resolved kostajh
Resolved kostajh
Resolved mewoph
ResolvedUrbanecm_WMF
ResolvedMar 10 2021Trizek-WMF
ResolvedJun 23 2021Urbanecm_WMF
ResolvedJun 7 2021Urbanecm_WMF
OpenNone
Resolved mewoph
Resolved mewoph
Invalid mewoph
Resolved mewoph
Resolved mewoph
Declined mewoph
ResolvedUrbanecm_WMF
ResolvedUrbanecm_WMF
ResolvedUrbanecm_WMF
ResolvedSep 1 2021Urbanecm_WMF
ResolvedAug 24 2021Urbanecm_WMF
ResolvedAug 24 2021Urbanecm_WMF
ResolvedAug 24 2021Urbanecm_WMF
ResolvedAug 24 2021Urbanecm_WMF
ResolvedAug 24 2021Urbanecm_WMF
ResolvedAug 24 2021Urbanecm_WMF
ResolvedAug 24 2021Urbanecm_WMF
ResolvedAug 24 2021Urbanecm_WMF
ResolvedAug 24 2021Urbanecm_WMF
ResolvedUrbanecm_WMF
ResolvedUrbanecm_WMF
OpenNone

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Trizek-WMF renamed this task from Deploy stable Growth features to five non-target wikis to [goal] Deploy Growth features on wikis requesting them.Jan 16 2020, 12:40 PM
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF added a subscriber: Elitre.

I've finished the first objective of this task: finding 5 communities. As I write, 5 wiki have decided to join the experiment, and more are potentially coming. So I'm keeping this task as a goal task for the next wiki that would get the features.

@Elitre, this task can be evaluated on the initial goal.

Masumrezarock100 changed the subtype of this task from "Task" to "Goal".Feb 11 2020, 12:12 AM
Trizek-WMF renamed this task from [goal] Deploy Growth features on wikis requesting them to [goal] Deploy Growth features on wikis.Feb 12 2021, 2:18 PM
Trizek-WMF renamed this task from [goal] Deploy Growth features on wikis to [goal] Deploy Growth features on Wikipedias.Dec 22 2021, 2:13 PM

Even if we have one Wikipedia remaining, I consider this task as done. We will open new goal tasks as we work with other wikis.